﻿body, html, div, p {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

body {
    /*background: #F0F2F5;*/
    font-family: "微软雅黑";
}

.registerMain {
    margin-top: 7%;
}

.main1 {
    height: 380px;
    width: 320px;
    font-size: 14px;
    color: #666;
    margin: 25px auto 150px auto;
    /*background: #F0F2F5;*/
}

.p1 {
    text-align: center;
    margin-bottom: 30px;
    width: 100px;
    height: 100px;
}

    .p1 img {
        width: 100px;
    }

.registerMain span {
    line-height: 30px;
}

.registerMain .validateBtn {
    background-color: #fff;
    border: none;
    color: #505050;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    height: 36px;
    float: right;
}

.p2 {
    margin: 20px 0;
    border: none;
}

.p4 {
    text-align: center;
    margin-top: 20px;
}

.c_999 {
    color: #9e9e9e;
}

.fz_12 {
    font-size: 12px;
}

.foot {
    line-height: 50px;
}

.ta_c {
    text-align: center;
}

.btn_m {
    width: 108px;
    height: 28px;
    line-height: 28px;
}

.green_block_btn {
    background: #009688;
    border: 1px solid #009688;
    color: #fff;
}

    .green_block_btn:hover {
        background: #30A89D;
        color: #fff;
    }

.btn {
    display: inline-block;
    text-align: center;
    border-radius: 1px;
}

.main1 ul {
    border: none;
}

input::-webkit-input-placeholder {
    color: rgb(204,204,204);
    font-size: 14px;
}

input:-moz-placeholder {
    color: rgb(204,204,204);
    font-size: 14px;
}

input::-moz-placeholder {
    color: rgb(204,204,204);
    font-size: 14px;
}

input:-ms-input-placeholder {
    color: rgb(204,204,204);
    font-size: 14px;
}
